<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/worlds_topbar"
        layout="@layout/topbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_below="@+id/worlds_topbar"
        android:background="@drawable/backgrounds_menu_grasslands"
        android:layout_height="match_parent">

    <HorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true"
        android:scrollbars="none"
        android:overScrollMode="never"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp">

        <LinearLayout
            android:id="@+id/worlds_layout"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="horizontal">

        </LinearLayout>
    </HorizontalScrollView>
    </RelativeLayout>

</RelativeLayout>